Bug 1724703 - libuv-1.30.0 is available
Summary: libuv-1.30.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libuv
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stephen Gallagher
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-27 15:09 UTC by Upstream Release Monitoring
Modified: 2019-08-01 03:51 UTC (History)
6 users (show)

Fixed In Version: libuv-1.30.1-1.fc30 libuv-1.30.1-1.el7 libuv-1.30.1-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-06 04:09:30 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-06-27 15:09:27 UTC
Latest upstream release: 1.30.0
Current version/release in rawhide: 1.29.1-1.fc31
URL: http://libuv.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10784/

Comment 1 Stephen Gallagher 2019-06-27 16:42:28 UTC
Building now.

Comment 2 Fedora Update System 2019-06-27 16:51:22 UTC
FEDORA-2019-e6330ade7e has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-e6330ade7e

Comment 3 Fedora Update System 2019-06-27 16:51:27 UTC
FEDORA-EPEL-2019-33b28a1b66 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-33b28a1b66

Comment 4 Fedora Update System 2019-06-28 18:25:27 UTC
libuv-1.30.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e6330ade7e

Comment 5 Fedora Update System 2019-06-28 18:38:07 UTC
libuv-1.30.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-33b28a1b66

Comment 6 Fedora Update System 2019-06-28 21:44:20 UTC
libuv-1.30.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-01238d3009

Comment 7 Fedora Update System 2019-07-02 19:14:34 UTC
FEDORA-2019-6555b84395 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6555b84395

Comment 8 Fedora Update System 2019-07-02 19:14:39 UTC
FEDORA-2019-23281d2b37 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-23281d2b37

Comment 9 Fedora Update System 2019-07-03 01:20:54 UTC
libuv-1.30.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-de6877fb34

Comment 10 Fedora Update System 2019-07-03 02:27:03 UTC
libuv-1.30.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6555b84395

Comment 11 Fedora Update System 2019-07-03 19:49:07 UTC
libuv-1.30.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-23281d2b37

Comment 12 Fedora Update System 2019-07-06 04:09:30 UTC
libuv-1.30.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-07-18 01:17:17 UTC
libuv-1.30.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-08-01 03:51:00 UTC
libuv-1.30.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.